[Unit]
Description=Harvest Xeno-canto

[Service]
WorkingDirectory=/opt/compose_projects/expeditie-online
ExecStart=docker compose run --rm -e HARVESTER_SOURCE=xenocanto harvester
StandardOutput=append:/data/log/harvest_xenocanto.log
StandardError=append:/data/log/harvest_xenocanto_error.log

[Install]
WantedBy=multi-user.target
